FROM node:latest

RUN ln -s /usr/bin/python3 /usr/local/bin/python
RUN git clone https://github.com/teogoddet/Collect.git

WORKDIR Collect/Collect

RUN npm install
#RUN npm install website-scraper-phantom


ENTRYPOINT ["docker-entrypoint.sh"]
CMD ["app.js", "production"]

